@charset "UTF-8";
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    プロパティ                                    */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本色定義
--------------------------------------------------- */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    mixin 定義                                    */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* レスポンシブ 対応用 ブレイクポイントによる条件分岐 
   適用例 ）
   @include media-query(under-bp-m) {
      $breakpoint-m よりも小さいウィンドウ幅の処理をここに書く
   }     
 ------------------------------------------------------------------------ */
/* スクロールバーをカスタマイズ

   適用例 ）
    .hogehoge{
        @include customScrollBar();
    }  
 ------------------------------------------------------------------------ */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*                                                        */
/* ● form.css                                            */
/*    フォーム                                            */
/*    ・フォーム関連全般                                  */
/*                                                        */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ContentsDivision
--------------------------------------------------- */
/* SimpleButton [ input type="button" ]
--------------------------------------------------- */
input[type=button],
input[type=submit],
input[type=reset] {
  -webkit-appearance: none;
}

.SimpleButton,
input[type=button],
input[type=submit] {
  color: #333;
  border: 1px solid #ccc;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgba(255, 255, 255, 0));
  padding: 0 0.5em;
  vertical-align: middle;
  line-height: 2em;
  border-radius: 0.25em;
  min-width: 10em;
  cursor: pointer;
}

.SimpleButton:hover,
input[type=button]:hover,
input[type=submit]:hover {
  border-color: rgb(90, 140, 240);
  -webkit-filter: brightness(1);
          filter: brightness(1);
}

/* Formボタン（Baserが出力するinput系ボタン ）
--------------------------------------------------- */
.FormButton {
  white-space: nowrap;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  position: relative;
  margin: 5px 10px;
}

.FormButton .Label:hover:before {
  color: #fff;
}

.FormButton input {
  border: none;
  vertical-align: middle;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  background: #444;
  color: #fff;
  border-radius: 5px;
  padding: 0.75em 1.5em;
  line-height: 1.25;
  min-width: 16em;
  -webkit-transition: 0.2s ease-in-out;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.FormButton input:hover {
  text-decoration: none;
  -webkit-filter: brightness(0.9);
          filter: brightness(0.9);
}

.FormButton.CheckButton input,
.FormButton.SendButton input {
  background: #e33535;
}

/* アイコン位置 */
.FormButton .Label:before {
  position: absolute;
  top: 50%;
  left: 0.8em;
  z-index: 10;
  margin-top: -0.4em;
  color: #fff;
  padding: 0;
}

.FormButton.CheckButton .Label:before,
.FormButton.SendButton .Label:before {
  left: auto;
  right: 0.8em;
}

.FormButton input.NoIcon {
  padding: 0.4em 1.5em;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    override baser                                */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* フォーム全体のエラー表記 */
#MessageBox {
  padding: 75px 5% 25px;
  margin: 1em auto;
  width: 75%;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  background: #c00;
  position: relative;
}

#MessageBox .alert-message {
  line-height: 1.5 !important;
  border: none;
  padding: 0;
  color: inherit;
  margin: 0 !important;
}

#MessageBox .alert-message:before {
  font-family: "picticon";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  font-size: 50px;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -0.5em;
  content: "\e837";
}

/* 送信完了画面にMessageBoxを応用 */
#MessageBox.Complete {
  padding: 75px 5%;
  margin: 4em auto 1em;
  text-align: center;
  color: inherit;
  background: #fff;
  border: 1px solid #ccc;
  position: relative;
}

/* 項目ごとのエラー表記 */
.FormTable .error-message,
.AuthCaptchaTable .error-message {
  margin: 1em 0 1em;
  border-radius: 2px;
  font-size: 1.2rem;
  line-height: 1;
  color: #f00;
  background: none;
  padding-left: 0;
  text-align: left;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*   Form Setting [Common]                          */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FormItem （入力枠 1つ分）
--------------------------------------------------- */
.FormItem {
  margin: 0.25em 0;
  /* 入力枠の共通スタイル */
  /* + + + + + レスポンシブ + + + + +  */
  /* + + + + + レスポンシブ + + + + +  */
  /* placeholder  */
  /* focus時 */
  /* エラー時 */
  /* readonly */
  /* invalid */
  /* 汎用 input部品のスタイル */
  /* + + + + + レスポンシブ + + + + +  */
  /* 補足テキスト等 */
}
.FormItem input[type=text],
.FormItem input[type=password],
.FormItem input[type=date],
.FormItem input[type=number],
.FormItem input[type=tel],
.FormItem input[type=mail],
.FormItem select {
  line-height: 1.25;
}
.FormItem input[type=text],
.FormItem input[type=password],
.FormItem input[type=date],
.FormItem input[type=number],
.FormItem input[type=tel],
.FormItem input[type=mail],
.FormItem select,
.FormItem textarea,
.FormItem .AuthCaptchaTable input,
.FormItem .AuthCaptchaTable select,
.FormItem .AuthCaptchaTable textarea {
  max-width: 100%;
  border: 1px solid #ccc;
  border-radius: 0.25em;
  font-size: 100%;
  font-size: 1.4rem;
  padding: 0.5em 0.5em;
  margin-top: 2.5px;
  margin-bottom: 2.5px;
  background: #fff;
  vertical-align: middle;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: inherit;
}
@media screen and (max-width: 899px) {
  .FormItem input[type=text],
  .FormItem input[type=password],
  .FormItem input[type=date],
  .FormItem input[type=number],
  .FormItem input[type=tel],
  .FormItem input[type=mail],
  .FormItem select,
  .FormItem textarea {
    width: 100%;
  }
}
.FormItem input[type=text],
.FormItem input[type=password],
.FormItem input[type=date],
.FormItem input[type=number],
.FormItem input[type=tel],
.FormItem input[type=mail],
.FormItem textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.FormItem input[type=mail] {
  width: 100%;
}
.FormItem input[type=number] {
  width: 5em;
  text-align: right;
  -webkit-appearance: none;
  -moz-appearance: textfield;
}
.FormItem input[type=password] {
  width: 10em;
}
.FormItem select {
  position: relative;
}
.FormItem .wrap_select {
  position: relative;
  display: inline-block;
}
.FormItem .wrap_select::before {
  content: "";
  position: absolute;
  right: 0.5em;
  top: 50%;
  z-index: 1;
  margin-top: -4px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(135deg) translate3d(0, 0, 0);
          transform: rotate(135deg) translate3d(0, 0, 0);
  pointer-events: none;
  line-height: 1.1;
  vertical-align: bottom;
}
.FormItem .wrap_select select {
  position: static;
  margin: 0;
  padding-right: 1.5em;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #f2f2f2;
  border: none;
}
.FormItem .wrap_select select:hover {
  -webkit-box-shadow: 0 0 0px 2px #2f9065;
          box-shadow: 0 0 0px 2px #2f9065;
}
.FormItem .wrap_select select::-ms-expand {
  display: none;
}
.FormItem .wrap_select select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #828c9a;
}
@media screen and (max-width: 899px) {
  .FormItem .wrap_select {
    display: block;
  }
}
.FormItem textarea {
  width: 100%;
  height: 6em;
}
.FormItem input[type=checkbox],
.FormItem input[type=radio] {
  margin-right: 4px;
}
.FormItem label {
  display: inline;
  margin-right: 1.5em;
}
.FormItem ::-webkit-input-placeholder {
  color: #616161;
  /*color: rgba(0,0,0,0.25);*/
  font-weight: normal !important;
}
.FormItem ::-moz-placeholder {
  color: #616161;
  opacity: 1;
  /*color: rgba(0,0,0,0.25);*/
  font-weight: normal !important;
}
.FormItem :-ms-input-placeholder {
  color: #616161;
  /*color: rgba(0,0,0,0.25);*/
  font-weight: normal !important;
}
.FormItem input:-moz-placeholder, .FormItem textarea:-moz-placeholder {
  background: #fdf5f5;
}
.FormItem input:-ms-input-placeholder, .FormItem textarea:-ms-input-placeholder {
  background: #fdf5f5;
}
.FormItem input:placeholder-shown,
.FormItem textarea:placeholder-shown {
  background: #fdf5f5;
}
.FormItem select.test:focus {
  border: 1px solid #aaf;
  -webkit-box-shadow: 0 0 1em #aaf;
          box-shadow: 0 0 1em #aaf;
}
.FormItem .form-error:not([type=radio]),
.FormItem .form-error:not([type=checkbox]) {
  border: 2px solid #f00 !important;
}
.FormItem div.checkbox.form-error {
  padding: 0.5em;
}
.FormItem html.safari .form-error[type=radio],
.FormItem html.safari .form-error[type=checkbox] {
  background: #333;
}
.FormItem input[readonly],
.FormItem select[readonly],
.FormItem textarea[readonly] {
  border: none !important;
  background: none !important;
}
.FormItem input[invalid],
.FormItem select[invalid],
.FormItem textarea[invalid] {
  color: #777 !important;
  background: #ccc !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-color: #aaa;
}
.FormItem .InputText {
  width: 100%;
}
.FormItem .InputName,
.FormItem .InputNameKana {
  width: 20em;
  margin-right: 0;
}
.FormItem .mail-before-attachment + .InputName,
.FormItem .mail-before-attachment + .InputNameKana {
  margin-left: 0.5em;
}
.FormItem .InputCode {
  width: 20em;
}
.FormItem .InputZip {
  width: 20em;
  margin: 0 3px;
}
.FormItem .InputPhone {
  width: 7.5em;
  margin: 0 3px;
}
.FormItem .InputAddress {
  width: 100%;
}
.FormItem .InputMail {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .FormItem .mail-before-attachment + .InputName,
  .FormItem .mail-before-attachment + .InputNameKana,
  .FormItem .InputZip {
    width: calc(100% - 2.5em) !important;
  }
  .FormItem .InputPhone {
    width: 5em !important;
  }
}
.FormItem .MailDescription > p {
  margin-bottom: 0.5em;
  line-height: 1.5;
}
.FormItem .mail-description a,
.FormItem .mail-attention a {
  color: #335cad;
  text-decoration: underline;
}
.FormItem .mail-description,
.FormItem .mail-attention {
  margin: 0.5em 0;
  display: block;
}

.mail-before-attachment {
  display: inline-block;
  min-width: 2em;
  text-align: center;
}

/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 899px) {
  .mail-description,
  .mail-before-attachment,
  .mail-after-attachment,
  .mail-attention {
    font-size: 1.4rem;
  }
}
/* 確認画面の設定 */
.FormBlock.Confirm .FormItem .mail-before-attachment {
  display: inline;
  min-width: 0;
  text-align: left;
  margin-right: 1em;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*   検索部分のセット                               */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SearchGroup
--------------------------------------------------- */
.SearchGroup form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 899px) {
  .SearchGroup form {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.SearchGroup form .Heading {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media print, screen and (min-width: 900px) {
  .SearchGroup form .FormItem .wrap_select:not(:last-child) {
    margin-right: 0.5em;
  }
}
@media screen and (max-width: 899px) {
  .SearchGroup form .FormItem {
    -webkit-box-flex: 0.85;
        -ms-flex-positive: 0.85;
            flex-grow: 0.85;
  }
  .SearchGroup form .FormItem .wrap_select:not(:last-child) {
    margin-bottom: 0.5em;
  }
}
.SearchGroup form .FormItem select[name=RestaurantCategory] {
  min-width: 10em;
}
.SearchGroup form .ButtonItem {
  -ms-flex-preferred-size: 3em;
      flex-basis: 3em;
}
@media screen and (max-width: 899px) {
  .SearchGroup form .ButtonItem .Button {
    width: 100%;
    height: 100%;
  }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*   Form系のTable                                  */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* AuthCaptchaTable イメージ認証
--------------------------------------------------- */
.AuthCaptchaTable {
  margin: 30px auto 15px;
  border-collapse: collapse;
  border-spacing: 0px;
  border: 4px solid #ebf5da;
}
.AuthCaptchaTable th {
  text-align: center;
  width: 200px;
}
.AuthCaptchaTable td {
  width: 50%;
  padding: 10px;
  text-align: center;
  width: 250px;
  font-size: 87.5%;
}

/* FormTable
--------------------------------------------------- */
.FormTable {
  margin: 25px auto !important;
  width: 100%;
  border-collapse: collapse;
  /* 入力部品 の親 */
  /* 独自処理：横並びにしない項目は block にする */
  /* 必須・任意の表示 */
  /* + + + + + レスポンシブ + + + + +  */
}
.FormTable th,
.FormTable td {
  padding: 10px 10px;
  line-height: 1.5;
  vertical-align: middle;
  border: 1px solid rgba(120, 100, 90, 0.25);
}
.FormTable th {
  background: #f5f5f5 !important;
  font-weight: normal;
  width: 30%;
  text-align: left;
}
.FormTable td {
  background: #fff !important;
  background: none;
}
.FormTable .FormItem {
  position: relative;
}
.FormTable .FormItem > [id*=Tel] {
  /*display: inline-block;*/
}
.FormTable .FormItem > [id^=FieldMessageTel],
.FormTable .FormItem > [id^=FieldMessageMail],
.FormTable .FormItem > [id^=FieldMessageAddress],
.FormTable .FormItem > [id^=FieldMessageNote],
.FormTable .FormItem > [id^=FieldMessageEnquete] {
  display: block;
}
.FormTable .FormItem > [id^=FieldMessageEnquete]:not(:first-child) {
  margin-top: 0.5em;
  border-top: 1px dotted #ccc;
  padding-top: 0.5em;
}
.FormTable th .normal,
.FormTable th .required {
  float: right;
}
.FormTable th .normal {
  display: none;
}
.FormTable th .required {
  color: #fff !important;
  background-color: #b22430;
  display: inline-block;
  font-size: 75%;
  line-height: 1.125;
  padding: 0.25em 0.5em;
  float: right;
  border-radius: 0.25em;
}
@media screen and (max-width: 899px) {
  .FormTable {
    border-bottom: 1px solid rgba(120, 100, 90, 0.25);
  }
  .FormTable tr {
    border: none;
    margin: 0;
  }
  .FormTable th {
    font-weight: bold;
    font-size: 1.6rem;
    padding: 1em 0 0 !important;
    background: none !important;
    border-left: none;
    border-bottom: none;
    border-right: none;
  }
  .FormTable td {
    border: none;
  }
  .FormTable th .required {
    float: left;
    margin-right: 0.5em;
    margin-left: 0 !important;
    font-size: 75% !important;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*                                                        */
/* ● common_data.css                                      */
/*    データ表示部分 共通部品                               */
/*                                                        */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
main {
  /* DataTable common
  --------------------------------------------------- */
  /* DataTable type1
  --------------------------------------------------- */
  /* DataTable type2
  --------------------------------------------------- */
  /* DataTable type3
  --------------------------------------------------- */
  /* ++++++++++++++++++++++++++++++++++++++++++++++++ */
  /*    Block Style                                   */
  /* ++++++++++++++++++++++++++++++++++++++++++++++++ */
}
main .DataTable {
  border-collapse: collapse;
  border: none;
  width: 100%;
}
main .DataTable th, main .DataTable td {
  padding: 0;
}
main .DataTable .InlineTable {
  width: 100%;
}
main .DataTable .InlineTable th {
  padding: 0 !important;
  vertical-align: baseline !important;
  white-space: nowrap !important;
}
main .DataTable .InlineTable td {
  padding: 0 !important;
  vertical-align: baseline !important;
  white-space: nowrap !important;
}
main .DataTable .InlineTable td * {
  padding: 0 !important;
  vertical-align: baseline !important;
  white-space: nowrap !important;
}
main .DataTable .InlineTable th {
  width: 80% !important;
}
main .DataTable .InlineTable td {
  width: 20% !important;
}
main .DataTableType1 th {
  width: 25%;
}
main .DataTableType1 td {
  width: 75%;
}
main .DataTableType1 * {
  line-height: 1;
}
main .DataTableType1 .FieldGroupLabel {
  display: inline-block;
  font-size: 125%;
  width: 4em;
  height: 4em;
  padding: 1.5em 0;
  border-radius: 100%;
  margin-right: 1em;
  border: 2px solid;
}
main .DataTableType2 {
  margin: 0 0 1em;
}
main .DataTableType2 th {
  padding: 5px 0px;
}
main .DataTableType2 td {
  padding: 5px 0px;
}
main .DataTableType2 td.Rank {
  vertical-align: middle;
  padding-bottom: 10px;
}
main .DataTableType2 td.Rank span {
  vertical-align: middle;
  line-height: 1.1em;
}
main .DataTableType2 td.Rank .Main {
  font-size: 300%;
  display: inline-block;
  margin-top: -0.15em;
}
main .DataTableType2 td.Rank .Medium {
  font-size: 150%;
}
main .DataTableType2 td.Rank .Unit {
  vertical-align: bottom;
}
main .DataTableType2 td.Info {
  vertical-align: top;
  padding-top: 10px;
  border-top: 1px solid #fff;
}
main .DataTableType2 td.Info .Main {
  font-weight: bold;
  display: block;
  line-height: 1.2;
}
main .DataTableType2 td.Info .Sub {
  display: block;
  line-height: 1.2;
}
main .DataTableType3 {
  font-size: 87.5%;
}
main .DataTableType3 th, main .DataTableType3 td {
  padding: 0.5em 0;
  text-align: left;
}
main .DataTableType3 .Field {
  width: 10em;
  white-space: nowrap;
}
main .DataTableType3 .Rank {
  width: 5em;
  white-space: nowrap;
}
@media screen and (max-width: 899px) {
  main .FukuiDataDetailBlock {
    margin-top: -1rem;
    margin-left: -1rem;
    margin-right: -1rem;
    margin-bottom: 10px;
  }
}
main .FukuiDataDetailBlock .BlockHeader {
  margin: 0 0 2em;
  position: relative;
}
main .FukuiDataDetailBlock .BlockHeader .TextItem {
  padding: 0 40px;
}
@media screen and (max-width: 899px) {
  main .FukuiDataDetailBlock .BlockHeader .TextItem {
    padding: 0 6vw;
  }
}
main .FukuiDataDetailBlock .BlockHeader .TextItem .Heading {
  margin: 0 0 0.5em;
}
@media screen and (max-width: 899px) {
  main .FukuiDataDetailBlock .BlockHeader .ImageItem {
    margin: 0 0 40px;
  }
}
main .FukuiDataDetailBlock .BlockHeader .ImageItem .ImageBox img {
  width: 100%;
}
main .FukuiDataDetailBlock .BlockContents {
  padding: 0 30px 30px;
}
@media screen and (max-width: 899px) {
  main .FukuiDataDetailBlock .BlockContents {
    padding: 0 2vw 20px;
  }
}
main .FukuiDataDetailBlock .DataParagraph {
  border-radius: 1em;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media print, screen and (min-width: 900px) {
  main .FukuiDataDetailBlock .DataParagraph {
    padding: 50px;
  }
}
@media screen and (max-width: 899px) {
  main .FukuiDataDetailBlock .DataParagraph {
    padding: 7vw 5vw;
  }
}
main .FukuiDataDetailBlock .DataParagraph .BgWhite {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 1em;
  padding: 0.25em;
}
main .FukuiDataDetailBlock .DataParagraph .FieldGroupLabel {
  border: 1px solid;
  border-radius: 1em;
  padding: 0.25em;
}
main .FukuiDataDetailBlock .DataParagraph .ParagraphHeader .MainHeading {
  line-height: 1.25;
  color: #f4f01c;
}
main .FukuiDataDetailBlock .DataParagraph .Column {
  padding: 1em 2%;
}
main .FukuiDataDetailBlock .DataParagraph .SubParagraph {
  padding: 1em 0;
}
main .FukuiDataDetailBlock .DataParagraph .SubParagraph .Heading {
  margin: 0 0 1em;
}
main .FukuiDataDetailBlock .DataParagraph .SubParagraph:last-child {
  border: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*                                                        */
/* ● style_support_search.css                            */
/*                                                        */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*   フォームのCSSを補足                            */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
.FormItem {
  /* placeholder  */
  /* focus時 */
}
.FormItem .wrap_select::before {
  border-color: #2f9065;
}
.FormItem .wrap_select select {
  min-width: 7.5em;
  border: 1px solid #ccc;
}
.FormItem .RadioButtonGroup,
.FormItem .CheckBoxGroup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5em;
  margin-top: -0.25em;
  margin-bottom: -0.25em;
}
.FormItem .RadioButtonGroup label,
.FormItem .CheckBoxGroup label {
  white-space: nowrap;
  border-radius: 0.5em;
  padding: 0.5em 0.75em;
  margin: 0;
  cursor: pointer;
  vertical-align: middle;
  position: relative;
  padding-left: 2.5rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
.FormItem .RadioButtonGroup label:not(.Invalid),
.FormItem .CheckBoxGroup label:not(.Invalid) {
  cursor: pointer;
}
.FormItem .RadioButtonGroup label:not(.Invalid):hover,
.FormItem .CheckBoxGroup label:not(.Invalid):hover {
  background: white;
}
.FormItem .RadioButtonGroup label:not(.Invalid).Checked,
.FormItem .CheckBoxGroup label:not(.Invalid).Checked {
  background: white;
}
.FormItem .RadioButtonGroup label input[type=checkbox],
.FormItem .RadioButtonGroup label input[type=radio],
.FormItem .CheckBoxGroup label input[type=checkbox],
.FormItem .CheckBoxGroup label input[type=radio] {
  border: none;
  height: 1px;
  width: 1px;
  opacity: 0;
}
.FormItem .RadioButtonGroup label .outside,
.FormItem .CheckBoxGroup label .outside {
  display: inline-block;
  position: absolute;
  left: 0.5em;
  top: 50%;
  margin-top: -1rem;
  width: 2rem;
  height: 2rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  -webkit-transition: color 0.2s, background 0.2s, -webkit-transform 0.2s;
  transition: color 0.2s, background 0.2s, -webkit-transform 0.2s;
  transition: color 0.2s, background 0.2s, transform 0.2s;
  transition: color 0.2s, background 0.2s, transform 0.2s, -webkit-transform 0.2s;
}
.FormItem .RadioButtonGroup label .inside,
.FormItem .CheckBoxGroup label .inside {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-left: -0.5rem;
  margin-top: -0.5rem;
  -webkit-transition: color 0.2s, background 0.2s, -webkit-transform 0.2s;
  transition: color 0.2s, background 0.2s, -webkit-transform 0.2s;
  transition: color 0.2s, background 0.2s, transform 0.2s;
  transition: color 0.2s, background 0.2s, transform 0.2s, -webkit-transform 0.2s;
}
.no-transforms .FormItem .RadioButtonGroup label .inside,
.no-transforms .FormItem .CheckBoxGroup label .inside {
  left: auto;
  top: auto;
  width: 0;
  height: 0;
}
.FormItem .RadioButtonGroup label .outside {
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 2px #ccc inset;
          box-shadow: 0 0 0 2px #ccc inset;
}
.FormItem .RadioButtonGroup label .inside {
  border-radius: 50%;
  background: #2f9065;
  -webkit-transform: scale(0, 0);
          transform: scale(0, 0);
}
.FormItem .RadioButtonGroup label input:checked + .outside {
  background: #2f9065;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.FormItem .RadioButtonGroup label input:checked + .outside .inside {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  background: #fff;
}
.FormItem .CheckBoxGroup label .outside {
  border-radius: 0.5rem;
  -webkit-box-shadow: 0 0 0 2px #ccc inset;
          box-shadow: 0 0 0 2px #ccc inset;
}
.FormItem .CheckBoxGroup label .inside {
  border: 3px solid #fff;
  -webkit-transform: scale(0, 0) rotate(-45deg);
          transform: scale(0, 0) rotate(-45deg);
  border-top: none;
  border-right: none;
  width: 1.25rem;
  height: 0.75rem;
  margin-left: -0.625rem;
  margin-top: -0.5rem;
}
.FormItem .CheckBoxGroup label input:checked + .outside {
  background: #2f9065;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.FormItem .CheckBoxGroup label input:checked + .outside .inside {
  -webkit-transform: scale(1, 1) rotate(-45deg);
          transform: scale(1, 1) rotate(-45deg);
}
.FormItem ::-webkit-input-placeholder {
  color: rgba(51, 51, 51, 0.375);
  font-weight: 500 !important;
  font-size: 1.4rem;
}
.FormItem ::-moz-placeholder {
  color: rgba(51, 51, 51, 0.375);
  font-weight: 500 !important;
  font-size: 1.4rem;
}
.FormItem :-ms-input-placeholder {
  color: rgba(51, 51, 51, 0.375);
  font-weight: 500 !important;
  font-size: 1.4rem;
}
.FormItem ::-ms-input-placeholder {
  color: rgba(51, 51, 51, 0.375);
  font-weight: 500 !important;
  font-size: 1.4rem;
}
.FormItem ::placeholder {
  color: rgba(51, 51, 51, 0.375);
  font-weight: 500 !important;
  font-size: 1.4rem;
}
@media screen and (max-width: 899px) {
  .FormItem ::-webkit-input-placeholder {
    font-size: 1.2rem;
  }
  .FormItem ::-moz-placeholder {
    font-size: 1.2rem;
  }
  .FormItem :-ms-input-placeholder {
    font-size: 1.2rem;
  }
  .FormItem ::-ms-input-placeholder {
    font-size: 1.2rem;
  }
  .FormItem ::placeholder {
    font-size: 1.2rem;
  }
}
.FormItem input:-moz-placeholder, .FormItem textarea:-moz-placeholder {
  background: rgba(255, 255, 255, 0.75);
}
.FormItem input:-ms-input-placeholder, .FormItem textarea:-ms-input-placeholder {
  background: rgba(255, 255, 255, 0.75);
}
.FormItem input:placeholder-shown,
.FormItem textarea:placeholder-shown {
  background: rgba(255, 255, 255, 0.75);
}
.FormItem input:not([readonly]):focus,
.FormItem select:not([readonly]):focus,
.FormItem textarea:not([readonly]):focus {
  border: 1px solid #2f9065;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*   DefaultBlock                                   */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
.DefaultBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5rem;
}
@media screen and (max-width: 899px) {
  .DefaultBlock {
    gap: 2.5rem;
  }
}
.DefaultBlock .BlockHeader {
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
}
.DefaultBlock .BlockHeader2nd {
  -webkit-box-ordinal-group: 7;
      -ms-flex-order: 6;
          order: 6;
}
.DefaultBlock .BlockContents {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
.DefaultBlock .BlockFooter {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
}
.DefaultBlock.Search .BlockHeader {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.DefaultBlock.Search .BlockHeader2nd {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.DefaultBlock .BlockHeader {
  background: rgba(47, 144, 101, 0.125);
  padding: 3rem;
  margin: 0 auto;
  border-radius: 2rem;
}
@media print, screen and (min-width: 900px) {
  .DefaultBlock .BlockHeader {
    width: 90%;
  }
}
.DefaultBlock .BlockHeader .SearchTable {
  margin: 0em auto;
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.25;
  border-collapse: collapse;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr {
  border-bottom: 1px dashed #ccc;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr th,
.DefaultBlock .BlockHeader .SearchTable tbody tr td {
  padding: 0.625em 1rem;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr th {
  width: 25%;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr td {
  width: 75%;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr td .FormItem input[type=text] {
  width: 100%;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr td .FormItem.hasHelp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 900px) {
  .DefaultBlock .BlockHeader .SearchTable tbody tr td .FormItem.hasHelp {
    gap: 2rem;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 899px) {
  .DefaultBlock .BlockHeader .SearchTable tbody tr td .FormItem.hasHelp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}
.DefaultBlock .BlockHeader .SearchTable tbody tr td .Button {
  margin: 0;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr td .Button:not([class*=icon])::before {
  display: none;
}
.DefaultBlock .BlockHeader .SearchTable tbody tr td .ButtonGroup.OptionGroup {
  margin-top: 1rem;
}
@media screen and (max-width: 899px) {
  .DefaultBlock .BlockHeader .SearchTable tbody tr tr,
  .DefaultBlock .BlockHeader .SearchTable tbody tr th,
  .DefaultBlock .BlockHeader .SearchTable tbody tr td {
    display: block;
    width: auto !important;
  }
  .DefaultBlock .BlockHeader .SearchTable tbody tr tr {
    margin-bottom: 0;
  }
  .DefaultBlock .BlockHeader .SearchTable tbody tr tr th,
  .DefaultBlock .BlockHeader .SearchTable tbody tr tr td {
    border-left: none;
    border-right: none;
  }
  .DefaultBlock .BlockHeader .SearchTable tbody tr tr th {
    width: auto;
    text-align: left;
  }
}
.DefaultBlock .BlockHeader .SubmitButtonGroup {
  margin-top: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
}
.DefaultBlock .BlockHeader .SubmitButtonGroup .Button {
  font-size: 87.5%;
  font-family: inherit;
  margin: 0;
  top: 0;
  -webkit-transition: top 0.2s;
  transition: top 0.2s;
}
.DefaultBlock .BlockHeader .SubmitButtonGroup .Button::before {
  display: none;
}
.DefaultBlock .BlockHeader .SubmitButtonGroup .Button.SimpleButton {
  background: #b4ddce;
  padding: 0.5rem 1em;
  min-width: initial;
  font-size: smaller;
  border-radius: 3em;
  border: none !important;
}
.DefaultBlock .BlockHeader .SubmitButtonGroup .Button:hover {
  top: 0.25rem;
}
.DefaultBlock .BlockContents .SearchResultTable {
  margin: 0em auto;
  font-size: 1.4rem;
  line-height: 1.25;
  text-align: left;
  border-collapse: collapse;
}
@media print, screen and (min-width: 900px) {
  .DefaultBlock .BlockContents .SearchResultTable {
    width: 100%;
  }
}
.DefaultBlock .BlockContents .SearchResultTable th,
.DefaultBlock .BlockContents .SearchResultTable td {
  padding: 0.5em 0.25rem;
  border: 1px solid #bbb;
  background: #fff;
}
.DefaultBlock .BlockContents .SearchResultTable th::before,
.DefaultBlock .BlockContents .SearchResultTable td::before {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 100%;
  height: 100%;
  border: 1px solid #bbb;
}
.DefaultBlock .BlockContents .SearchResultTable thead th {
  line-height: 1.125;
  padding: 0.5em;
  text-align: center;
  white-space: nowrap;
  font-size: 1.2rem;
  font-weight: 500;
  background: #333;
  border-bottom-width: 2px;
}
.DefaultBlock .BlockContents .SearchResultTable thead th::before {
  border-bottom-width: 2px;
}
.DefaultBlock .BlockContents .SearchResultTable tbody tr:nth-child(even) {
  background: rgba(0, 0, 0, 0.0375);
}
.DefaultBlock .BlockContents .SearchResultTable tbody th {
  text-align: center;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td {
  text-align: center;
  padding: 1rem;
  background: none;
  word-wrap: anywhere;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td.GenreCell {
  white-space: nowrap;
  width: 5%;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td.TitleCell {
  text-align: left;
  width: 20%;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td.AmountCell {
  width: 20%;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td.DetailCell {
  text-align: left;
  width: 35%;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td.RequirementsCell {
  width: 5%;
}
.DefaultBlock .BlockContents .SearchResultTable tbody td.ContactCell {
  width: 10%;
}
.DefaultBlock .BlockFooter .pagination .invalid {
  display: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*  その他部品                                      */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 開閉コンテンツ（アコーディオン）
--------------------------------------------------- */
.AccordionParent {
  /* トグルボタン（js で AccordionParent へ Activeクラスを付ける必要あり） */
  /* トグルボタン（AccordionHeader を押せるようにしたので、Header内にボタンがある場合はクリック無効） */
}
.AccordionParent .ToggleButton {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: #fff;
  border: 1px solid rgba(47, 144, 101, 0.5);
  -webkit-box-shadow: 0.25rem 0.25rem 0 rgba(0, 0, 0, 0.05) inset;
          box-shadow: 0.25rem 0.25rem 0 rgba(0, 0, 0, 0.05) inset;
  border-radius: 5rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0.5em 1.5em;
  cursor: pointer;
  position: relative;
  font-size: 1.2rem;
  margin: 0 0.5em;
}
.AccordionParent .ToggleButton .Label {
  min-width: 5em;
  padding: 0 0.5em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 1;
  position: relative;
}
.AccordionParent .ToggleButton .Icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: absolute;
  border-radius: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 1.25em;
  width: 1.25em;
  -webkit-transition: left 0.2s;
  transition: left 0.2s;
}
.AccordionParent .ToggleButton .Icon, .AccordionParent .ToggleButton .Icon::before {
  margin: 0;
  line-height: 1.25;
}
.AccordionParent .ToggleButton .Icon::before {
  font-size: 75%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.AccordionParent .AccordionHeader .ToggleButton {
  pointer-events: none;
}
.AccordionParent .AccordionHeader:hover .ToggleButton, .AccordionParent .ToggleButton:hover {
  -webkit-box-shadow: 0 0 0.125em #2f9065;
          box-shadow: 0 0 0.125em #2f9065;
  border-color: #2f9065;
}
.AccordionParent.in_motion .ToggleButton .Label {
  opacity: 0;
}
.AccordionParent:not(.Active) .ToggleButton .Icon {
  left: 0.75em;
  background: #2f9065;
}
.AccordionParent:not(.Active) .ToggleButton .Icon::before {
  color: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.AccordionParent:not(.Active) .ToggleButton .Label {
  left: 0.75em;
}
.AccordionParent:not(.Active) .ToggleButton .Label::before {
  content: "開く";
}
.AccordionParent.Active .ToggleButton .Icon {
  left: calc(100% - 2em);
  background: #2f9065;
}
.AccordionParent.Active .ToggleButton .Icon::before {
  color: #fff;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.AccordionParent.Active .ToggleButton .Label {
  left: -0.75em;
}
.AccordionParent.Active .ToggleButton .Label::before {
  content: "閉じる";
}
.AccordionParent.Type1 {
  background: rgba(47, 144, 101, 0.125);
  padding: 0.5rem 1rem;
  border-radius: 1em;
  margin: 0.5em auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.AccordionParent.Type1 + .AccordionParent {
  margin-top: 0;
}
.AccordionParent.Type1 .AccordionHeader {
  position: relative;
  margin: 0 !important;
  font-size: 1.6rem;
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 1.5rem;
  cursor: pointer;
}
.AccordionParent.Type1 .AccordionHeader .Heading,
.AccordionParent.Type1 .AccordionHeader .ButtonGroup {
  margin: 0;
}
.AccordionParent.Type1 .AccordionHeader .Heading .Icon {
  color: #2f9065;
  margin-right: 0.5em;
}
.AccordionParent.Type1 .AccordionChild {
  padding: 1.5rem;
}
@media screen and (max-width: 899px) {
  .AccordionParent.Type1 .AccordionChild {
    padding: 1rem 1rem;
  }
}
.AccordionParent.Type2 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 10rem;
}
.AccordionParent.Type2::before {
  content: "この項目を表示するには「開く」ボタンを押してください";
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  display: none;
  position: absolute;
}
.AccordionParent.Type2:not(.in_motion)::before {
  -webkit-animation: blink 2s infinite;
          animation: blink 2s infinite;
}
.AccordionParent.Type2:not(.Active) {
  background: #ccc;
}
.AccordionParent.Type2:not(.Active)::before {
  opacity: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.AccordionParent.Type2 .ToggleButton {
  z-index: 1;
  margin: 0;
}
.AccordionParent.Type2.in_motion::before {
  opacity: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: none;
          animation: none;
}
/* ヘルプ表示（未使用？）
--------------------------------------------------- */
.Help {
  font-size: 1.4rem;
  line-height: 1;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.Help .Heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.Help .Heading .Icon {
  margin: 0;
  font-size: 1.8rem;
}
.Help .HelpContents {
  position: absolute;
  top: 0;
  width: 25em;
  z-index: 5;
  background: rgba(238, 238, 238, 0.9);
  -webkit-backdrop-filter: blur(3px);
          backdrop-filter: blur(3px);
  padding: 2rem;
  border-radius: 1em;
  opacity: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  pointer-events: none;
  border: 2px solid #2f9065;
}
.Help .HelpContents .Heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 1em;
}
.Help .HelpContents .Heading .Icon {
  margin-right: 0.5em;
}
.Help .HelpContents p,
.Help .HelpContents ul,
.Help .HelpContents ol {
  font-size: 1.2rem;
  line-height: 1.5;
}
.Help:hover .HelpContents {
  opacity: 1;
}

/* Scrollable ウィンドウ幅が狭いときに横スクロール
--------------------------------------------------- */
.Scrollable {
  margin: 1em auto;
  /* スクロールバー装飾（firefox） */
  scrollbar-width: thin;
  scrollbar-color: #2f9065 rgba(0, 0, 0, 0.25);
  /* スクロールバー装飾（webkit系） */
  /* アイコン */
}
.Scrollable::-webkit-scrollbar {
  height: 4px;
  margin-top: 5px;
}
.Scrollable::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.25);
}
.Scrollable::-webkit-scrollbar-thumb {
  background: #2f9065;
}
.Scrollable .ScrollableIcon {
  position: absolute;
  top: 40%;
  left: 175px;
  z-index: 10;
  padding: 28px 25px;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  display: inline-block;
}
.Scrollable .ScrollableIcon img {
  width: 60px;
}
@media print, screen and (min-width: 900px) {
  .Scrollable .ScrollableIcon {
    display: none !important;
  }
}
@media screen and (max-width: 899px) {
  .Scrollable {
    position: relative;
    margin-bottom: 1em;
    /* 画像用の処理 */
    /* Table用の処理 */
  }
  .Scrollable:not(.Vertical) {
    overflow-x: auto;
  }
  .Scrollable:hover .ScrollableIcon {
    display: none;
  }
  .Scrollable:not(.Vertical) > img {
    width: 200vw;
    max-width: initial;
  }
  .Scrollable:not(.Vertical) > table {
    width: 1150px; /* ここはスクロール対象の最大幅（デフォ値）を入れる */
    margin-bottom: 0 !important;
  }
  .Scrollable:not(.Vertical) > table th {
    white-space: nowrap;
  }
}
.Scrollable.Vertical {
  margin: 2.5rem auto;
  max-height: 65rem;
  overflow-y: auto;
  border: 1px solid #2f9065;
  padding: 0;
}
@media screen and (max-width: 899px) {
  .Scrollable.Vertical {
    max-height: 50vh;
  }
}
.Scrollable.Vertical > table {
  margin: 0;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*  pagination                                      */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
.pagination {
  text-align: center;
  margin: 0.75em 0;
  font-size: 1.6rem;
}
.pagination .pagination-numbers p {
  padding: 0.25em 0.25em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.pagination .pagination-numbers p a {
  background-image: none;
  text-decoration: none !important;
}
.pagination .pagination-numbers p a:hover, .pagination .pagination-numbers p a:focus {
  color: #fff !important;
  background-color: #2f9065;
  text-decoration: none;
}
.pagination .pagination-numbers p a:not([class*=icon])::before {
  display: none;
}
.pagination .pagination-numbers p a,
.pagination .pagination-numbers p .current {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  line-height: 2.25em;
  line-height: calc(2em + 2px);
  padding: 0 !important;
  min-width: 2.25em;
  background: #fff;
  border: 1px solid #2f9065 !important;
  color: #2f9065;
  margin: 4px !important;
  border-radius: 5em;
}
.pagination .pagination-numbers p .current {
  color: #fff;
  background: #2f9065;
}
.pagination .pagination-numbers p .disabled {
  display: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    colorbox の上書き用                           */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
.cboxIframe {
  background: none;
}

#cboxOverlay {
  background: #999 !important;
  opacity: 0.8 !important;
}

#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: visible;
}

#cboxLoadedContent {
  border: none !important;
  -webkit-box-shadow: 0.5em 0.5em 1em rgba(0, 0, 0, 0.25);
          box-shadow: 0.5em 0.5em 1em rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  background: none !important;
}

#cboxContent {
  background: none !important;
  border: none !important;
}

#cboxTitle {
  color: #000;
  position: static;
  padding: 0.5em 0;
}

#cboxPrevious,
#cboxNext {
  font-size: 2.5rem;
  width: 2em;
  height: 2em;
  color: #fff;
  background: none;
  text-indent: initial;
}
@media screen and (max-width: 899px) {
  #cboxPrevious,
  #cboxNext {
    font-size: 2rem;
    width: 1.5em;
    height: 1.5em;
  }
}
@media print, screen and (min-width: 900px) {
  #cboxPrevious,
  #cboxNext {
    top: calc(100% + 3.5rem);
    left: initial;
  }
  #cboxPrevious#cboxPrevious,
  #cboxNext#cboxPrevious {
    right: 5rem;
  }
  #cboxPrevious#cboxNext,
  #cboxNext#cboxNext {
    right: 0;
  }
}
@media screen and (max-width: 899px) {
  #cboxPrevious#cboxPrevious,
  #cboxNext#cboxPrevious {
    left: -2rem;
  }
  #cboxPrevious#cboxNext,
  #cboxNext#cboxNext {
    right: -2rem;
  }
}

#cboxLoadingGraphic {
  background: url(../img/common/decoration/loading.png) no-repeat center center !important;
  -webkit-animation: rotate 1s;
          animation: rotate 1s;
}

#cboxClose {
  visibility: hidden !important;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  top: -75px;
  right: 0px;
  width: initial;
  height: initial;
  background: none;
}
body.CboxOpened #cboxClose {
  visibility: visible !important;
  opacity: 1;
}
@media screen and (max-width: 899px) {
  #cboxClose {
    right: 0px;
  }
}
#cboxClose .MenuTrigger .menu-trigger {
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#cboxClose .MenuTrigger .menu-trigger .Icon {
  font-size: 3rem !important;
}
#cboxClose .MenuTrigger .menu-trigger .Icon .Shape {
  background-color: #fff;
}

#cboxCurrent {
  display: none !important;
}